import React from 'react'
import SideNav from './_components/sideNav'
import DashboardHeader from './_components/dashboardHeader'

const Layout = ({children}) => {
  return (
    <div>
        <div className='hidden md:block md:w-64 h-screen fixed bg-[#F3F3F3]'>
            <SideNav/>
        </div>
        <div className='md:ml-64'>
          <DashboardHeader/>
          {children} 
        </div>
    </div>
  )
}

export default Layout